package com.yanzhu.common.core.enums;

/**
 * 任务状态
 */
public enum TaskStatus {

    check(10L, "审核中"),
    finish(99L, "已结束"),
    active(100L, "发布中");

    private final Long code;
    private final String info;

    TaskStatus (Long code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Long getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
